/*
    公共样式
*/
* {
  padding: 0;
  margin: 0;
  font-size: 15px;
}
body,
html {
  background-color: #000000;
}
ul {
  list-style: none;
}
.body {
  width: 100%;
  min-width: 1200px;
}
.content {
  width: 1200px;
  margin: 0 auto;
}
.icon {
  width: 20px;
  height: 20px;
  display: inline-block;
  vertical-align: middle;
  background-image: url("../image/icon.png");
}
.icon.weixin {
  background-position-y: 0;
}
.icon.weibo {
  background-position-y: -50px;
}
.icon.search {
  background-position-y: -100px;
}
.icon.service {
  background-position-y: -150px;
}
.body-content {
  margin-top: 120px;
  min-width: 1200px;
}
.introduce-title {
  font-size: 30px;
  color: #D80B25;
  text-align: center;
  margin-top: 40px;
  font-weight: 500;
}
.introduce-title-des {
  font-size: 14px;
  color: #D80B25;
  margin-top: 20px;
}
.introduce-txt {
  margin: 45px auto;
  text-align: center;
  color: #939393;
  font-size: 16px;
  line-height: 30px;
  max-width: 740px;
}
.introduce-img {
  width: 100%;
  vertical-align: top;
}
.introduce-bottom {
  width: auto;
  height: 80px;
}
.child-menu-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  height: 50px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 74px;
}
.child-menu-top li {
  font-size: 14px;
  color: #939393;
  margin-left: 20px;
  cursor: pointer;
  height: 46px;
  line-height: 46px;
}
.child-menu-top li.act {
  border-bottom: 4px solid #fff;
  color: #fff;
}
.introduce {
  padding-bottom: 80px;
}
.introduce .item {
  display: none;
  text-align: center;
}
.introduce .item.act {
  display: block;
}
.h5 {
  display: none;
}
.pc {
  display: block;
}
@media screen and (max-width: 750px) {
  * {
    font-size: 0.12rem;
    box-sizing: border-box;
  }
  .pc {
    display: none;
  }
  .h5 {
    display: block;
  }
  .body-content {
    min-width: 100%;
    width: 100%;
  }
  .content {
    width: 100%;
    min-width: 100%;
  }
  .introduce-txt {
    margin: 0.33rem;
    font-size: 0.32rem;
    line-height: 0.48rem;
    text-align: left;
  }
  .introduce {
    padding-bottom: 1.07rem;
  }
  .introduce-title {
    font-size: 0.4rem;
    margin-top: 0.6rem;
  }
  .introduce-bottom {
    height: 1.43rem;
    margin-top: 0.67rem;
  }
}
/*
    顶部以及导航栏样式
*/
.body.menu-top {
  height: 40px;
  background-color: #000000;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 999;
}
.body.menu-top .content {
  height: 40px;
  line-height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.body.menu-top .content li {
  color: #939393;
  margin: 0 3px;
  cursor: pointer;
}
.menu-content {
  background-color: #d80b25;
  height: 80px;
  position: fixed;
  width: 100%;
  top: 40px;
  left: 0;
  z-index: 99;
}
.menu-content .content {
  line-height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.menu-content .content img {
  vertical-align: middle;
}
.menu-content .content ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  height: 80px;
}
.menu-content .content ul li {
  margin: 0 20px;
  color: #fff;
  cursor: pointer;
  height: -webkit-calc(100% - 4px);
  height: calc(100% - 4px);
}
.menu-content .content ul li.select {
  border-bottom: 2px solid #fff;
}
.menu-content .content ul li a {
  width: 100%;
  display: block;
  text-decoration: none;
  color: #fff;
}
.menu-top {
  width: 100%;
  height: 120px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  vertical-align: top;
}
@media screen and (max-width: 750px) {
  .menu-top-border {
    background-color: #1F1F1F;
    height: 0.53rem;
  }
  .h5-menu-top {
    height: 1.17rem;
    width: 100%;
    background-color: #D80B25;
    line-height: 1.17rem;
    padding: 0 0.4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .h5-menu-top .logo {
    display: inline-block;
    width: 2.37rem;
    height: 0.88rem;
  }
  .h5-menu-top .left1 {
    width: 0.48rem;
    height: 0.48rem;
  }
  .menu-top {
    height: 1.71rem;
  }
  .body-content {
    margin-top: 1.71rem;
    width: 100%;
    min-width: 100%;
  }
  .menu-list {
    display: none;
    background-color: #000;
    position: fixed;
    width: 100%;
    top: 1.7rem;
    left: 0;
    height: 100%;
  }
  .menu-list li {
    position: relative;
  }
  .menu-list li .menu-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    padding: 0 0.4rem;
    height: 1.23rem;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    border-bottom: 0.01rem solid #2A2A2A;
  }
  .menu-list li .child-ul {
    background-color: #1F1F1F;
    display: none;
  }
  .menu-list li .child-ul li {
    padding: 0 0.4rem 0 0.8rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    height: 1.04rem;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .menu-list li .child-ul li p {
    font-size: 0.35rem;
  }
  .menu-list li .child-ul li img {
    height: 0.27rem;
  }
  .menu-list p {
    font-size: 0.4rem;
    color: #fff;
  }
  .menu-list img {
    width: 0.37rem;
    height: 0.37rem;
  }
}
.footer {
  width: 100%;
  height: 160px;
  vertical-align: top;
}
.toast {
  position: fixed;
  bottom: 250px;
  width: 100%;
  left: 0;
  text-align: center;
}
.toast div {
  background: rgba(255, 255, 255, 0.5);
  color: #939393;
  font-size: 16px;
  text-align: center;
  min-width: 100px;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  color: #010101;
  border-radius: 20px;
  padding: 0 10px;
}
.go-top {
  position: fixed;
  bottom: 100px;
  right: 100px;
  color: #939393;
  font-size: 14px;
  cursor: pointer;
}
.go-top img {
  height: 14px;
}
@media screen and (max-width: 750px) {
  .go-top {
    bottom: 1.33rem;
    right: 0.27rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .go-top img {
    width: 0.41rem;
    height: 0.21rem;
    margin-bottom: 0.13rem;
  }
  .toast {
    bottom: 3.33rem;
  }
  .toast div {
    font-size: 0.4rem;
    min-width: 2.67rem;
    height: 0.8rem;
    line-height: 0.8rem;
  }
}
/*
  底部介绍样式
*/
.menu-bottom {
  height: 140px;
  width: 100%;
  background-color: #211E21;
  padding-top: 20px;
  color: #939393;
  font-size: 14px;
}
.menu-bottom .operation {
  line-height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.menu-bottom .operation li {
  margin: 0 3px;
  cursor: pointer;
}
@media screen and (max-width: 750px) {
  .footer {
    width: 100%;
    text-align: center;
    background-color: #1F1F1F;
    height: 1.2rem;
  }
  .footer .h5-menu-bottom {
    color: #999999;
    font-size: 0.21rem;
    line-height: 0.6rem;
    height: 0.6rem;
  }
}
/*
    首页样式
*/
.index .swiper-wrapper {
  width: 100%;
  height: 760px;
}
.index .swiper-container-vertical > .swiper-pagination-bullets {
  right: 10%;
}
.index .swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  width: 13px;
  height: 13px;
  background: transparent;
  border: 1px solid #fff;
  opacity: 1;
  box-sizing: border-box;
}
.index .swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet-active {
  background: #D80B25;
  border: none;
}
.index .menu-swiper-img {
  width: 100%;
  height: 100%;
}
.index .swiper-video {
  width: 100%;
  height: 100%;
}
.index .swiper-button-next {
  position: absolute;
  bottom: 80px;
  top: inherit;
  left: -webkit-calc(50% - 20px);
  left: calc(50% - 20px);
  transform: rotate(90deg) scale(0.7);
  -webkit-transform: rotate(90deg) scale(0.7);
  -moz-transform: rotate(90deg) scale(0.7);
}
.index .swiper-slide {
  position: relative;
  overflow: hidden;
}
.index .swiper-slide .more {
  position: absolute;
  width: 157px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border: 1px solid #1F1F1F;
  color: #1F1F1F;
  font-size: 19px;
  top: 32%;
  left: 59%;
  font-weight: bold;
  cursor: pointer;
}
.index .swiper-slide .more.banner1 {
  top: 44%;
  left: 58.5%;
  border-color: #fff;
  color: #fff;
}
.index .swiper-slide .more.banner2 {
  left: 22.8%;
  top: 38%;
}
.index .swiper-slide .more.banner3 {
  top: 38.5%;
  border-color: #fff;
  color: #fff;
}
.index .swiper-slide .more:hover {
  border-color: #3db8a8;
  color: #3db8a8;
}
.index .swiper-slide.swiper-slide-video {
  background: #545454;
}
.index .swiper-slide.swiper-slide-video video {
  object-fit: cover;
}
.index .swiper-slide.swiper-slide-video .mask {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  text-align: center;
}
.index .swiper-slide.swiper-slide-video .mask img {
  margin-top: 300px;
}
.index .swiper-slide.swiper-slide-video .video-play {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 320px;
  left: -webkit-calc(50% + 200px);
  left: calc(50% + 200px);
  z-index: 99;
  cursor: pointer;
  display: none;
}
@media screen and (max-width: 750px) {
  .index .swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
    width: 0.17rem;
    height: 0.17rem;
  }
}
/*
  产品页面样式
*/
.product .introduce .technology-title {
  color: #D80B25;
  font-size: 30px;
  margin: 45px 0;
  font-weight: 500;
  text-align: center;
  width: 100%;
}
.product .introduce .technology-list {
  border-top: 1px solid #D80B25;
  padding: 0 38px;
}
.product .introduce .technology-list .technology-ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.product .introduce .technology-list .technology-ul li {
  margin-bottom: 50px;
  width: 25%;
}
.product .introduce .technology-list .technology-ul li img {
  width: 223px;
  height: 223px;
}
.product .introduce .technology-list .technology-ul li p {
  font-size: 22px;
  color: #939393;
  margin-top: 32px;
}
.product .introduce .crowd {
  padding: 0 113px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 80px;
}
.product .introduce .crowd li {
  text-align: center;
}
.product .introduce .crowd li img {
  width: 213px;
  height: 213px;
}
.product .introduce .crowd li p {
  font-size: 22px;
  color: #939393;
  margin-top: 20px;
}
.product .introduce .function {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  padding: 50px;
  padding-bottom: 0;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.product .introduce .function li {
  width: 33.33333%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 50px;
}
.product .introduce .function li div {
  width: 225px;
  height: 225px;
  border-radius: 50%;
  background-color: #1B1C1C;
}
.product .introduce .function li div .product-icon {
  background: url(../image/product/4-9.png) no-repeat;
  width: 225px;
  height: 171px;
  display: inline-block;
  background-position-x: 40px;
  background-position-y: 10px;
}
.product .introduce .function li div p {
  font-size: 20px;
  color: #939393;
}
.product .introduce .function li .product-txt {
  color: #939393;
  font-size: 16px;
  margin-top: 20px;
  line-height: 31px;
}
.product .introduce .function li:nth-child(2) div .product-icon {
  background-position-x: -340px;
}
.product .introduce .function li:nth-child(3) div .product-icon {
  background-position-x: -720px;
}
.product .introduce .function li:nth-child(4) div .product-icon {
  background-position-y: -320px;
}
.product .introduce .function li:nth-child(5) div .product-icon {
  background-position-y: -320px;
  background-position-x: -330px;
}
@media screen and (max-width: 750px) {
  .product .introduce .technology-title {
    font-size: 0.4rem;
    margin: 0.6rem 0;
  }
  .product .introduce .technology-list {
    padding: 0 0.51rem;
  }
  .product .introduce .technology-list .technology-ul li {
    margin-bottom: 0.53rem;
  }
  .product .introduce .technology-list .technology-ul li p {
    font-size: 0.27rem;
    margin-top: 0.24rem;
  }
  .product .introduce .technology-list .technology-ul li img {
    width: 1.92rem;
    height: 1.92rem;
  }
  .product .introduce .crowd {
    padding: 0 0.6rem;
  }
  .product .introduce .crowd li img {
    width: 1.93rem;
    height: 1.93rem;
  }
  .product .introduce .crowd li p {
    font-size: 0.27rem;
    color: #939393;
  }
  .product .introduce-title-des {
    font-size: 0.27rem;
    margin-top: 0.27rem;
  }
  .product .h5-function {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    padding: 0.27rem;
  }
  .product .h5-function li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    width: 33.33333%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 0.55rem;
  }
  .product .h5-function li div {
    width: 1.92rem;
    height: 1.92rem;
    border-radius: 50%;
    background-color: #1B1C1C;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .product .h5-function li div img {
    width: 1.27rem;
  }
  .product .h5-function li div p {
    font-size: 0.19rem;
    color: #939393;
    margin-bottom: 0.21rem;
    margin-top: 0.09rem;
  }
  .product .h5-function li .product-txt {
    font-size: 0.27rem;
    color: #939393;
    margin-top: 0.2rem;
  }
}
/*
  企业介绍
*/
.enterprise .ntyh-bottom {
  margin-top: 65px;
  padding: 0 56px;
}
.enterprise .ntyh-bottom .ntyh-title {
  font-size: 30px;
  color: #D80B25;
  text-align: left;
}
.enterprise .ntyh-bottom .ntyh-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  margin-top: 35px;
}
.enterprise .ntyh-bottom .ntyh-info p {
  color: #939393;
  font-size: 16px;
  line-height: 30px;
  text-align: left;
}
.enterprise .ntyh-bottom .ntyh-info p:nth-child(2) {
  margin-top: 40px;
}
.enterprise .ntyh-bottom .ntyh-info img {
  width: 380px;
  min-width: 380px;
  margin-left: 45px;
}
.enterprise .team .team-title {
  color: #D80B25;
  font-size: 30px;
  margin-top: 80px;
}
.enterprise .team .team-title-txt {
  color: #939393;
  font-size: 16px;
  line-height: 30px;
  margin-top: 25px;
}
.enterprise .team .team-list {
  margin-top: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.enterprise .team .team-list .team-info {
  text-align: center;
  margin: 0 13px;
}
.enterprise .team .team-list .team-info .name {
  color: #D80B25;
  font-size: 30px;
}
.enterprise .team .team-list .team-info .rank {
  color: #939393;
  font-size: 16px;
  margin: 10px 0 20px 0;
}
.enterprise .team .team-list .team-info .txt {
  color: #939393;
  font-size: 14px;
  line-height: 28px;
}
.enterprise .certificate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  padding: 0 25px;
  margin-top: 50px;
}
.enterprise .certificate li {
  margin: 0 8px;
  text-align: center;
}
.enterprise .certificate li p {
  color: #939393;
  font-size: 16px;
  margin-top: 20px;
}
.enterprise .test-report {
  border-top: 1px solid #D80B25;
  padding-top: 35px;
  margin-top: 40px;
  margin-bottom: 35px;
}
.enterprise .test-report .report-title {
  font-size: 30px;
  color: #D80B25;
}
.enterprise .test-report .report-txt {
  font-size: 16px;
  color: #939393;
  line-height: 30px;
  max-width: 741px;
  margin: 0 auto;
  margin-top: 35px;
}
.enterprise .test-report .report-img {
  margin-top: 42px;
}
@media screen and (max-width: 750px) {
  .enterprise .ntyh-bottom {
    margin-top: 0.53rem;
    padding: 0 0.27rem;
  }
  .enterprise .ntyh-bottom .ntyh-title {
    font-size: 0.4rem;
  }
  .enterprise .ntyh-bottom .ntyh-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 0.13rem;
  }
  .enterprise .ntyh-bottom .ntyh-info p {
    font-size: 0.32rem;
  }
  .enterprise .ntyh-bottom .ntyh-info p:nth-child(2) {
    margin-top: 0.53rem;
  }
  .enterprise .ntyh-bottom .ntyh-info img {
    margin-left: 0;
    width: 100%;
    min-width: 100%;
  }
  .enterprise .team .team-title {
    margin-top: 0.67rem;
    font-size: 0.4rem;
  }
  .enterprise .team .team-title-txt {
    margin-top: 0.4rem;
    font-size: 0.32rem;
    padding: 0 0.52rem;
    line-height: 0.4rem;
  }
  .enterprise .team .team-list {
    margin-top: 0.4rem;
    margin: 0 0.4rem;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .enterprise .team .team-list .team-info {
    width: 47%;
    margin: 0;
  }
  .enterprise .team .team-list .team-info img {
    width: 100%;
  }
  .enterprise .team .team-list .team-info .name {
    font-size: 0.4rem;
  }
  .enterprise .team .team-list .team-info .rank {
    margin: 0.13rem 0 0.27rem 0;
    font-size: 0.32rem;
  }
  .enterprise .team .team-list .team-info .txt {
    font-size: 0.27rem;
    line-height: 0.4rem;
  }
  .enterprise .certificate {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-top: 0.8rem;
    padding: 0 0.8rem;
  }
  .enterprise .certificate li {
    margin-bottom: 0.6rem;
  }
  .enterprise .certificate li img {
    height: 3.63rem;
  }
  .enterprise .certificate li p {
    font-size: 0.27rem;
    margin-top: 0.27rem;
  }
  .enterprise .test-report {
    padding: 0 0.27rem;
    padding-top: 0.47rem;
  }
  .enterprise .test-report .report-title {
    font-size: 0.4rem;
  }
  .enterprise .test-report .report-txt {
    margin-top: 0.4rem;
    font-size: 0.32rem;
    line-height: 0.48rem;
    text-align: left;
  }
  .enterprise .test-report .report-img {
    width: 100%;
  }
}
/*
  商学院
*/
.article .article-introduce {
  margin-top: 27px;
  padding: 0 52px;
}
.article .article-introduce .article-title {
  line-height: 72px;
  color: #C8A063;
  font-size: 30px;
}
.article .article-introduce .article-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.article .article-introduce .article-info p {
  font-size: 16px;
  color: #939393;
  line-height: 30px;
}
.article .article-introduce .article-info p:nth-child(2) {
  margin-top: 24px;
}
.article .article-introduce .article-info img {
  width: 381px;
  margin-left: 80px;
}
.article .position-content {
  padding: 0 82px;
}
.article .position-content .position-name {
  color: #C8A063;
  font-size: 30px;
  text-align: center;
  margin-bottom: 40px;
}
.article .position-content .position-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  color: #939393;
}
.article .position-content .position-list li {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.article .position-content .position-list p {
  text-align: center;
}
.article .position-content .position-list p:nth-child(1) {
  margin-top: 15px;
  font-size: 22px;
}
.article .position-content .position-list p:nth-child(2) {
  line-height: 24px;
  font-size: 15px;
}
@media screen and (max-width: 750px) {
  .article .article-introduce {
    margin-top: 0.4rem;
    padding: 0 0.47rem;
  }
  .article .article-introduce .article-title {
    font-size: 0.4rem;
    line-height: 1;
    text-align: center;
  }
  .article .article-introduce .article-info {
    margin-top: 0.4rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .article .article-introduce .article-info p {
    font-size: 0.32rem;
    line-height: 0.48rem;
  }
  .article .article-introduce .article-info img {
    width: 5.13rem;
    margin-left: 0;
    margin-top: 0.76rem;
  }
  .article .position-content {
    padding: 0 1.2rem;
  }
  .article .position-content .position-name {
    font-size: 0.4rem;
    margin-bottom: 0.41rem;
  }
  .article .position-content .position-list {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .article .position-content .position-list li {
    width: 50%;
    padding: 0 0.27rem;
    -webkit-box-flex: 1;
    -webkit-flex: auto;
        -ms-flex: auto;
            flex: auto;
    margin-bottom: 0.67rem;
  }
  .article .position-content .position-list li img {
    width: 100%;
  }
  .article .position-content .position-list li p {
    font-size: 0.32rem;
    line-height: 0.5rem;
    margin-top: 0.17rem;
  }
}
/*
  新闻动态
*/
.news .news-title {
  font-size: 30px;
  color: #D80B25;
  text-align: center;
  margin: 60px 0 35px 0;
}
.news .news-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.news .news-list li {
  width: 380px;
  min-width: 380px;
  margin: 0 10px 22px 10px;
  cursor: pointer;
}
.news .news-list .news-info {
  padding: 20px;
  background: rgba(255, 255, 255, 0.1);
  width: 390px;
  box-sizing: border-box;
}
.news .news-list p {
  color: #939393;
  line-height: 25px;
  font-size: 14px;
}
.news .news-list p.title {
  font-size: 16px;
}
.news .news-list p.date {
  font-size: 16px;
}
.news .news-list a {
  line-height: 25px;
  text-decoration: none;
  font-size: 14px;
  color: #939393;
}
.news .news-list .img {
  width: 390px;
  height: 232px;
  background-position: center;
  background-repeat: no-repeat;
}
.news .news-more {
  font-size: 20px;
  color: #939393;
  text-align: center;
  cursor: pointer;
}
.news .news-more.no-more {
  display: none;
}
@media screen and (max-width: 750px) {
  .news .news-title {
    font-size: 0.4rem;
    margin: 0.53rem 0 0.47rem 0;
  }
  .news .news-list li {
    width: 50%;
    min-width: 50%;
    padding: 0 0.13rem;
    margin: 0;
  }
  .news .news-list li .img {
    width: 100%;
    height: 2.77rem;
  }
  .news .news-list li .news-info {
    width: 100%;
    padding: 0.19rem;
  }
  .news .news-list li .news-info div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .news .news-list li .news-info p {
    font-size: 0.27rem;
  }
  .news .news-list li .news-info p.title {
    font-size: 0.32rem;
    line-height: 0.4rem;
    height: 0.8rem;
    overflow: hidden;
  }
  .news .news-list li .news-info p.date,
  .news .news-list li .news-info p.toDetal {
    font-size: 0.27rem;
  }
  .news .news-more {
    font-size: 0.27rem;
    margin-top: 0.6rem;
  }
}
/*
  新闻动态详情
*/
.news-detail .news-detail-info {
  border-top: 1px solid #D80B25;
  margin-top: 35px;
}
.news-detail .news-detail-title {
  color: #D80B25;
  font-size: 30px;
  text-align: center;
  margin-top: 25px;
  font-weight: 500;
}
.news-detail .news-detail-date {
  color: #939393;
  font-size: 16px;
  text-align: center;
  margin-top: 18px;
}
.news-detail .news-content {
  margin-top: 35px;
  font-size: 16px;
  color: #939393;
}
.news-detail .news-content img {
  max-width: 100%;
}
@media screen and (max-width: 750px) {
  .news-detail .news-detail-info {
    margin-top: 0;
  }
  .news-detail .news-detail-title {
    font-size: 0.4rem;
    margin-top: 0.53rem;
  }
  .news-detail .news-detail-date {
    margin-top: 0.27rem;
    font-size: 0.27rem;
  }
  .news-detail .news-content {
    margin-top: 0.47rem;
    padding: 0 0.3rem;
  }
}
/*
  加入我们
*/
.join .join-introduce .top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
}
.join .join-introduce .top .top-left {
  color: #D80B25;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  height: 66px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 1px solid #D80B25;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-flex: 3;
  -webkit-flex: 3;
      -ms-flex: 3;
          flex: 3;
  position: relative;
}
.join .join-introduce .top .top-left::after {
  content: '>';
  color: #D80B25;
  position: absolute;
  right: -9px;
  bottom: -18px;
  font-size: 30px;
}
.join .join-introduce .top .top-left li {
  position: relative;
  height: 66px;
  line-height: 66px;
  width: 280px;
  min-width: 280px;
}
.join .join-introduce .top .top-left li::after {
  content: ' ';
  width: 23px;
  height: 23px;
  border-radius: 50%;
  position: absolute;
  left: 70px;
  bottom: -12px;
  border: 3px solid #D80B25;
  box-sizing: border-box;
  background-color: #000;
}
.join .join-introduce .top .top-right {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.join .join-introduce .top .top-right .join-button {
  width: 197px;
  height: 51px;
  background-color: #D80B25;
  color: #000;
  font-size: 30px;
  text-align: center;
  line-height: 51px;
  border-radius: 50px;
  font-weight: 500;
  cursor: pointer;
}
.join .join-introduce .top .top-right p {
  color: #D80B25;
  font-size: 26px;
}
.join .join-introduce .join-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  width: 900px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.join .join-introduce .join-txt li {
  width: 280px;
  min-width: 280px;
  color: #939393;
  font-size: 16px;
  line-height: 26px;
}
.join .join-sumbit {
  display: none;
}
.join .join-sumbit .join-sumbit-title {
  border-bottom: 1px solid #D80B25;
}
.join .join-sumbit .join-sumbit-title p {
  text-align: center;
}
.join .join-sumbit .join-sumbit-title p:nth-child(1) {
  color: #D80B25;
  font-size: 20px;
  margin-top: 25px;
  line-height: 30px;
}
.join .join-sumbit .join-sumbit-title p:nth-child(2) {
  color: #939393;
  font-size: 14px;
  margin-bottom: 8px;
  line-height: 24px;
}
.join .join-sumbit .submit-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  padding: 0 300px;
  margin-top: 25px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.join .join-sumbit .submit-list li {
  width: 280px;
  min-width: 280px;
  margin-bottom: 30px;
}
.join .join-sumbit .submit-list li .select-li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
}
.join .join-sumbit .submit-list li .select-li select {
  width: 150px;
  height: 35px;
  line-height: 35px;
  font-size: 16px;
  color: #939393;
  background-color: transparent;
  border: 1px solid #939393;
}
.join .join-sumbit .submit-list li p {
  color: #939393;
  font-size: 16px;
  margin-bottom: 10px;
}
.join .join-sumbit .submit-list li p span {
  font-size: 16px;
  color: #D80B25;
}
.join .join-sumbit .submit-list li input {
  width: 100%;
  height: 35px;
  line-height: 35px;
  background: transparent;
  border: 1px solid #939393;
  color: #939393;
  font-size: 16px;
  padding: 0 10px;
}
.join .join-sumbit .submit-button {
  width: 102px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  background-color: #D80B25;
  border-radius: 30px;
  font-size: 16px;
  color: #000;
  margin-left: 300px;
  margin-top: 50px;
  cursor: pointer;
  font-weight: bold;
}
@media screen and (max-width: 750px) {
  .join .h5-join-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-left: 0.67rem;
    margin-top: 0.6rem;
  }
  .join .h5-join-list li {
    padding-left: 0.53rem;
    border-left: 0.01rem solid #D80B25;
    padding-bottom: 0.8rem;
    position: relative;
  }
  .join .h5-join-list li::after {
    content: ' ';
    width: 0.31rem;
    height: 0.31rem;
    border-radius: 50%;
    border: 0.04rem solid #D80B25;
    position: absolute;
    left: -0.18rem;
    top: 0;
    z-index: 99;
    background-color: #1f1f1f;
  }
  .join .h5-join-list li .title {
    color: #D80B25;
    font-size: 0.37rem;
    font-weight: 500;
    margin-bottom: 0.27rem;
  }
  .join .h5-join-list li .txt {
    color: #939393;
    font-size: 0.32rem;
  }
  .join .h5-join-list li.h5-join-button-opera {
    border: none;
  }
  .join .h5-join-list li.h5-join-button-opera::after {
    top: 0.2rem;
    content: '>';
    border: none;
    color: #D80B25;
    background-color: #000;
    font-size: 0.27rem;
    width: auto;
    height: auto;
    display: inline-block;
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    top: -0.2rem;
    left: -0.08rem;
  }
  .join .h5-join-list li.h5-join-button-opera .h5-join-button {
    width: 3.52rem;
    height: 0.8rem;
    line-height: 0.8rem;
    text-align: center;
    background-color: #D80B25;
    border-radius: 0.53rem;
    color: #000000;
    font-size: 0.4rem;
    font-weight: bold;
  }
  .join .h5-join-list li.h5-join-button-opera .h5-txt {
    color: #D80B25;
    font-size: 0.37rem;
    margin-top: 0.27rem;
    font-weight: 500;
  }
  .join .join-sumbit .join-sumbit-title p:nth-child(1) {
    margin-top: 0.53rem;
    font-size: 0.4rem;
  }
  .join .join-sumbit .join-sumbit-title p:nth-child(2) {
    font-size: 0.27rem;
    margin-bottom: 0.13rem;
  }
  .join .join-sumbit .submit-list {
    padding: 0 0.87rem;
  }
  .join .join-sumbit .submit-list li {
    width: 8.27rem;
    min-width: 8.27rem;
    margin-bottom: 0.53rem;
  }
  .join .join-sumbit .submit-list li p {
    font-size: 0.32rem;
    margin-bottom: 0.27rem;
  }
  .join .join-sumbit .submit-list li input {
    width: 8.27rem;
    height: 0.69rem;
    line-height: 0.69rem;
    font-size: 0.4rem;
    padding: 0 0.2rem;
  }
  .join .join-sumbit .submit-button {
    margin: 0 auto;
    width: 4.56rem;
    height: 0.85rem;
    margin-top: 1.07rem;
    font-size: 0.4rem;
  }
}
